/*@font-face {font-family:'YPT-font';src:url('YPT-Regular.ttf')format('truetype')}*/
*{margin:0;padding:0;outline:0}
html,body{height:100%;background:#fff}
body,a{font:normal 16px 'Microsoft Yahei','simsun','Helvetica','Verdana','Geneva','sans-serif','SimHei','YPT-font';color:#3f3f3f}
.headercontainer{display:block;margin:0 auto;margin:0 auto;background:#181818 url(../img/site/stressed_linen.png);z-index:1000;position:relative;width:100%;top:0;left:0;border-bottom:1px solid #51c1f1}
.headercontainer:after{content:'';display:block;clear:both}
.headerspace{height:0px;overflow:hidden;}
.footer{margin:0 auto;height:60px;padding:0;background:#181818 url(../img/site/stressed_linen.png);font-size:12px;width:100%;border-top:0px solid #51c1f1}
.copyright{float:left;font-size:18px;line-height:60px;color:#6f6f6f;}
.copyright a{color:#6f6f6f;}

#qiao-wrap{display:none !important;}
ins{display:none !important;}
#newBridge{display:none !important;}
/*
,#qiao-icon-wrap,#qiao-invite-wrap,#qiao-mess-wrap,#qiao-flash-storage
*/

@media only screen and (max-width:480px){
	.copyright{width:55%;}
	.f_zixun{width:40%;}
}
@media only screen and (min-width:769px){
	.headercontainer{position:fixed}
	.headerspace{height:40px}
}
body{-webkit-animation:bugfix infinite 1s;-webkit-font-smoothing:antialiased}
@-webkit-keyframes bugfix{from{padding:0}
to{padding:0}
}
.header{position:relative;top:0;left:0;margin:0 auto}
#toggle,.toggle{display:none}
.menu>li{list-style:none;float:left}
.clearfix:before,.clearfix:after{display:table;content:""}
.clearfix:after{clear:both}
@media only screen and (max-width:768px){
.menu{display:none;opacity:0;width:100%;position:absolute;right:0}
.menu>li{display:block;width:100%;margin:0}
.menu>li>a{display:block;width:100%;text-decoration:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.toggle{display:block;position:relative;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;user-select:none;margin-top:5px}
#toggle:checked~.menu{display:block;opacity:1;margin-top:5px;}
}
.header{min-height:40px;max-width:940px;height:100%;padding:0 20px;background:#181818 url(../img/site/stressed_linen.png);}
.header>.logo{float:left;padding:0 0 0 5px;font-style:italic;font-size:28px;line-height:40px}
.header>.logo a{font-style:italic;font-size:28px;color:#fff;text-decoration:none;line-height:40px;}
.header>.logo a:hover{font-style:italic;font-size:28px;color:#fff;text-decoration:none;line-height:40px;}

.nav{display:block;float:right;text-align:right}
.nav,.menu,.menu>li,.menu>li>a{height:100%}
.menu>li>a{display:block;padding:12px 20px;text-decoration:none;font-weight:normal;font-size:16px;line-height:1;color:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all .25s linear;-moz-transition:all .25s linear;-o-transition:all .25s linear;transition:all .25s linear}
.menu>li>a:hover,.menu>li>a:focus{background:#f2f2f2;box-shadow:inset 0 5px #51c1f1;color:#51c1f1;background-color:#fff}
.menu>li>a.current{color:#51c1f1}
.toggle{z-index:2}
@media only screen and (max-width:820px){
.menu{background:#f0f0f0;border-top:1px solid #51c1f1}
.menu,.menu>li,.menu>li>a{height:auto}
.menu>li>a{padding:15px 15px;text-align:center;background:#f0f0f0 url(../img/site/stressed_linen.png);border-bottom:1px solid #51c1f1}
.menu>li>a:hover,.menu>li>a:focus{background:#f2f2f2;box-shadow:inset 5px 0 #51c1f1;padding:15px 15px 15px 25px}
.toggle:after{content:'';display:block;width:36px;height:30px;margin:0;padding:0;background:#222;-webkit-border-radius:2px;border-radius:2px;text-align:center;font-size:13px;color:#fff;-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-o-transition:all .5s linear;transition:all .5s linear;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.toggle:hover:after{background:#45abd6}
#toggle:checked+.toggle:after{content:''}
.toggle .icon-bar{display:block;position:absolute;top:0;left:7px;width:22px;height:2px;background-color:#fff}
}

@media only screen and (max-width:959px){
	#old{display:none}
}
@media only screen and (max-width:639px){
	#old{display:none}
}
@media only screen and (max-width:320px){
	#old{display:none}
}

.share-icon{display:inline-block;float:left;margin:4px;width:32px;height:32px;cursor:pointer;vertical-align:middle;background:url(../img/share/share-icons.png)}
/*
.share-facebook{background-position:0 0}
.share-facebook:hover{background-position:0 -40px}
.share-twitter{background-position:-40px 0}
.share-twitter:hover{background-position:-40px -40px}
.share-pinterest{background-position:-80px 0}
.share-pinterest:hover{background-position:-80px -40px}
.share-linkedin{background-position:-240px 0}
.share-linkedin:hover{background-position:-240px -40px}
.share-googleplus{background-position:-120px 0}
.share-googleplus:hover{background-position:-120px -40px}
.share-stumbleupon{background-position:-360px 0}
.share-stumbleupon:hover{background-position:-360px -40px}
.share-email{background-position:-320px 0}
.share-email:hover{background-position:-320px -40px}
*/
.share-qq{background-position:0 0}
.share-qq:hover{background-position:0 -40px}
.share-ww{background-position:-40px 0}
.share-ww:hover{background-position:-40px -40px}
.share-bd{background-position:-80px 0}
.share-bd:hover{background-position:-80px -40px}

.ad_title_share{position:relative;top:5px;width:160px;height:80px;margin-left:22px}
.share-icons-sidebar{position:fixed;display:block;top:300px;right:0;width:40px;height:80px}
@media only screen and (max-width:1080px){
.ad_title_share{display:none}
.share-icons-sidebar{display:none}
}
.ad_top,.ad_bill{position:relative;margin:0 auto;top:0;left:0;padding:0;width:320px;height:50px;overflow:hidden}
.ad_title_banner{width:320px;height:50px;position:relative;top:0;padding:0;overflow:hidden;margin:0 auto}
.ad_space{height:0}
.ad_title{position:relative;margin:0 auto;padding:0;width:100%;max-width:980px;height:50px;background-color:#f0f0f0}
.ad_title_caption{display:none}
.ad_rect{position:absolute;padding:10px;top:-10px;left:-10px;width:300px;height:250px}
.ad_hint{position:absolute;left:-10px;top:-10px;width:22px;height:15px;color:#fff;background-color:#edb802;font-size:13px;text-align:center;border-radius:2px;z-index:1}
@media only screen and (min-width:727px){.ad_top,.ad_title_banner{width:728px;max-width:100%;height:90px}
.ad_bill{width:970px;max-width:100%;height:250px}
.ad_space{height:20px}
.ad_title{height:90px}
}
@media only screen and (min-width:980px){.ad_title_banner{position:absolute;right:20px}
.ad_title_caption{display:block}
}
.sidebar_1{position:relative;display:block;float:left;top:0;margin:15px 10px 10px -10px;padding:0;width:320px;overflow:hidden}
@media only screen and (max-width:979px){.sidebar_1{width:640px;margin:10px auto;float:none}
}
@media only screen and (max-width:639px){.sidebar_1{width:320px;float:none}
}
a:link{color:#fff;text-decoration:none}
a:hover{color:#fff;text-decoration:underline}

/*
a:visited{color:#51c1f1;text-decoration:none}
a:active{color:#fff;text-decoration:underline}
a:visited.nav{color:#51c1f1}
a:link.nav{color:#fff}
a:hover.nav,a:active.nav{color:#fff}
a:link.featurenav,a:visited.featurenav{color:#fff}
a:hover.featurenav,a:active.featurenav{color:#0080ff}
*/

.banner_wrap{margin:-10px auto 0 auto;width:100%;background:url(../img/site/crossword.png);overflow:hidden;}
.banner{position:relative;margin:0 auto;padding:0;width:100%;height:100%;overflow:hidden;background:url(../img/site/crossword.png);}

@media only screen and (min-width:1920px){
.banner_wrap{margin:0 auto;width:100%;height:300px;background:url(../img/site/crossword.png);overflow:hidden;}
.banner{position:relative;margin:0 auto;padding:0;width:100%;height:100%;overflow:hidden;background:url(../img/site/crossword.png);}
}

.backGreen_wrap{margin:0 auto;width:100%;background:url(../img/site/crossword.png);overflow:hidden;}
.backGreen{position:relative;margin:0 auto;padding:0;width:100%;height:100%;overflow:hidden;background:url(../img/site/back-green.png);}

.backBlackGreen_wrap{margin:0 auto;width:100%;background:url(../img/site/crossword.png);overflow:hidden;}
.backBlackGreen{position:relative;margin:0 auto;padding:0;width:100%;height:100%;overflow:hidden;background:url(../img/site/back-blackgreen.png);}

.backBlack_wrap{margin:0 auto;width:100%;background:url(../img/site/crossword.png);overflow:hidden;}
.backBlack{position:relative;margin:0 auto;padding:0;width:100%;height:100%;overflow:hidden;background:url(../img/site/back-black.png);}

.backWhite_wrap{margin:0 auto;width:100%;background:url(../img/site/crossword.png);overflow:hidden;}
.backWhite{position:relative;margin:0 auto;padding:0;width:100%;height:100%;overflow:hidden;background:url(../img/site/crossword.png);}

.backBlue_wrap{margin:0 auto;width:100%;background:url(../img/site/grey_wash_wall.png);overflow:hidden;}
.backBlue{position:relative;margin:0 auto;padding:0;width:100%;height:100%;overflow:hidden;background:url(../img/site/back-blue.png);}

.thumb{position:relative;top:0;left:0;float:left;display:inline;margin:10px;width:300px;height:250px;-webkit-box-shadow:1px 1px 5px 0 rgba(109,109,109,.3);-moz-box-shadow:1px 1px 5px 0 rgba(109,109,109,.3);box-shadow:1px 1px 5px 0 rgba(109,109,109,.3);border-radius: 5px;}
.thumbb,a.thumbb{position:absolute;left:-1px;top:-1px;width:302px;height:252px;color:#3f3f3f;background-color:#ccc;border-radius: 5px;}
/*
a.thumbb:visited{color:#51c1f1}
*/
.thumbb:hover,a.thumbb:hover{color:#fff;background-color:#51c1f1;border-radius: 5px;}
.thumbi{position:absolute;left:1px;top:36px;width:300px;height:215px;line-height:211px;text-align:center;background-color:#f6f6f6;background-position:center center;background-repeat:no-repeat;border-radius:0 0 5px 5px;overflow:hidden;}
.thumbi img{vertical-align:middle;border:0;width:300px;}
.thumbc{position:absolute;left:1px;top:1px;width:300px;height:35px;background-color:#eaeaea;border-radius:5px 5px 0 0;}
a.thumbb:hover .thumbc{background-color:#51c1f1}
.thumbc{font-size:18px;line-height:35px;text-align:center}
.thumb_wrapper{position:relative;margin:10px auto;padding:2px 0;width:100%;max-width:960px;overflow:hidden}
@media only screen and (min-width:960px){.reserve_sidebar_space{max-width:640px;float:left;margin:10px}
}
@media only screen and (max-width:959px){.thumb_wrapper{max-width:640px}
}
@media only screen and (max-width:639px){.thumb_wrapper{max-width:320px}
}

.info{position:relative;top:0;left:0;float:left;display:inline;margin:10px;width:300px;height:120px;-webkit-box-shadow:1px 1px 5px 0 rgba(109,109,109,.3);-moz-box-shadow:1px 1px 5px 0 rgba(109,109,109,.3);box-shadow:1px 1px 5px 0 rgba(109,109,109,.3);border-radius: 5px;}
.infob,a.infob{position:absolute;left:-1px;top:-1px;width:302px;height:122px;color:#3f3f3f;background-color:#ccc;border-radius: 5px;}
/*
a.infob:visited{color:#51c1f1}
*/
.infob:hover,a.infob:hover{color:#fff;background-color:#51c1f1;border-radius: 5px;}
.infoi{position:absolute;left:1px;top:36px;width:300px;height:85px;line-height:200%px;font-size:14px;text-indent:0em;text-align:left;background-color:#f6f6f6;background-position:center center;background-repeat:no-repeat;border-radius:0 0 5px 5px;overflow:hidden;}
/*
.infoi img{vertical-align:middle;border:0}
*/
.infoc{position:absolute;left:1px;top:1px;width:300px;height:35px;background-color:#eaeaea;border-radius:5px 5px 0 0;}
a.infob:hover .infoc{background-color:#51c1f1}
a.infob:hover .infoi{color:#3f3f3f}
.infoc{font-size:18px;line-height:35px;text-align:center}
.info_wrapper{position:relative;margin:10px auto;padding:2px 0;width:100%;max-width:960px;overflow:hidden}

@media only screen and (min-width:960px){.reserve_sidebar_space{max-width:640px;float:left;margin:10px}
}
@media only screen and (max-width:959px){.info_wrapper{max-width:640px}
}
@media only screen and (max-width:639px){.info_wrapper{max-width:320px}
}

.reserve_sidebar_space{float:none}


A.effectButton,A.effectButton:active,A.effectButton:visited,A.navDev,A.navDev:active,A.navDev:visited{display:block;font-size:13px;line-height:26px;text-align:center;background-color:#dadada;color:#eb5100;text-decoration:none;padding:3px 10px 3px 10px;display:inline;white-space:nowrap}
A.effectButton:hover,A.navDev:hover{color:#eaeaea;background-color:#eb5100}
A.navDev,A.navDev:active,A.navDev:visited,A.navDev:hover{left:0;width:255px;line-height:26px;padding:0 5px 0 5px;display:inline-block;text-align:left}
.captionOrange,.captionBlue,.captionBlack,.captionSymbol{display:block;color:#fff;font-size:20px;line-height:30px;text-align:center;border-radius:4px}
.captionOrange{background:#eb5100;background-color:rgba(235,81,0,.6)}
.captionBlue{background:#746fbd;background-color:rgba(21,21,120,.6)}
.captionBlack{background:#3f3f3f;background-color:rgba(0,0,0,.4)}
.captionSymbol{border-radius:100px!important;font-weight:400!important;font-size:26px!important;background:#3f3f3f;background-color:rgba(0,0,0,.4)}
.captionTextBlack{display:block;color:#3f3f3f;font-size:20px;line-height:30px}
.captionTextWhite{display:block;color:#fff;font-size:20px;line-height:30px}
a.captionOrange,a.captionOrange:active,a.captionOrange:visited,a.captionTextWhite,a.captionTextWhite:active,a.captionTextWhite:visited{color:#fff;text-decoration:none}
a.captionOrange:hover{color:#eb5100;text-decoration:underline;background-color:#eee;background-color:rgba(238,238,238,.7)}
a.captionTextBlack,a.captionTextBlack:active,a.captionTextBlack:visited{color:#3f3f3f;text-decoration:none}
a.captionTextWhite:hover{color:#eb5100;text-decoration:underline}
a.captionTextBlack:hover{color:#eb5100;text-decoration:underline}
.bricon{background:url(../img/browser-icons.png)}
@media only screen and (max-width:980px){.qr_code{display:none}
}
.feature{position:relative;float:left;display:table;margin:10px;width:300px;height:180px;background:url(../img/site/back-blue.png);}
.featurec{position:relative;width:100%;text-align:center;font-size:18px;line-height:30px;height:30px;overflow:hidden;color:#fff;background:url(../img/site/back-black.png)}
.featuret{position:relative;height:180px;margin:10px;color:#fff;font-size:13px;line-height:26px;overflow:hidden;}
.description{position:relative;margin:0 auto;margin:5px;top:0;left:0;width:690px}
.descriptiont{position:relative;width:670px;color:#3f3f3f;font-size:13px;line-height:20px;overflow:auto;padding:5px}
.optiontable{position:relative;color:#3f3f3f;font-size:13px;background-color:#f0f0f0;table-layout:fixed;word-wrap:break-word}
.optiontable td,.optiontable tr{height:24px;line-height:21px;vertical-align:top;border-bottom:1px dashed #888}
.optiontable td{padding-left:2px}
body{-webkit-font-smoothing:antialiased}
@media only screen and (max-width:980px){.qr_code{display:none}
}
.b03 div,.b03 div:hover,.b03 .av{background:url(../img/b05.png) no-repeat;overflow:hidden;cursor:pointer}
.b03 div{background-position:-5px -4px}
.b03 div:hover,.b03 .av:hover{background-position:-35px -4px}
.b03 .av{background-position:-65px -4px}
.b03 .dn,.b03 .dn:hover{background-position:-95px -4px}
.a20l,.a20r,.a20ldn,.a20rdn{position:absolute;cursor:pointer;display:block;background:url(../img/a20.png) no-repeat;overflow:hidden}
.a20l{background-position:-3px -33px}
.a20r{background-position:-63px -33px}
.a20l:hover{background-position:-123px -33px}
.a20r:hover{background-position:-183px -33px}
.a20ldn{background-position:-243px -33px}
.a20rdn{background-position:-303px -33px}


.page{margin:20px;text-align:center}
.page a{background:none repeat scroll 0 0 #f6f6f6;border:1px solid #dee3e3;border-radius:5px;color:#222;cursor:pointer;display:inline-block;font:14px/22px Arial,Helvetica,sans-serif;height:25px;line-height:25px;margin:5px 0;padding:0 5px}
.page a:link,a:visited{text-decoration:none}
.page a{cursor:pointer}
.page strong{background:none repeat scroll 0 0 #ccc;border:medium none;border-radius:5px;color:#222;display:inline-block;font-weight:normal;height:25px;line-height:25px;margin:5px 0;padding:0 5px;text-decoration:none}
.page a:hover{background:none repeat scroll 0 0 #ccc;border:1px solid #ccc;color:#222;height:25px;line-height:25px;margin:5px 0;padding:0 5px;text-decoration:none}
.page span{background:none repeat scroll 0 0 #999;border:1px solid #999;border-radius:5px;color:#fff;cursor:pointer;display:inline-block;font:14px/22px Arial,Helvetica,sans-serif;height:25px;line-height:25px;margin:5px 0;padding:0 10px}

.none{display:none;}
.block{display:none;}

.w980{margin:0 auto;width:100%;max-width:980px;overflow:hidden;}
.w960{margin:0 auto;width:100%;max-width:960px;overflow:hidden;}
.w940{margin:0 20px;width:100%;max-width:940px;overflow:hidden;}
.w280{width:280px}
.w860{width:860px}
.w80{width:80px}
.w120{width:120px}
.f20{font-size:20px;}
.fl{float:left;}
.fr{float:right;}
.position_relative{position:relative;}
.radius{border-radius:5px;}

.title_wrap{color:#ff8400; font-size:20px;}
.title_wrap a{color:#ff8400; font-size:20px;}

.h30{height:30px;overflow:hidden;}
.h40{height:40px;}
.h60{height:60px;}
.h80{height:80px;overflow:hidden;}
.bc_1{background-color:#eaeaea;overflow:hidden;}

.pr{position:relative;overflow:hidden;}
.m10{margin:10px;overflow:hidden;}
.m20{margin:20px;overflow:hidden;}
.mt10{margin:10px 0 0 0;overflow:hidden;}
.mlr20{margin:0 20px;overflow:hidden;}
.mtb10lr20{margin:10px 20px;overflow:hidden;}

.title{ line-height:150%; text-align:center; font-size:18px; border-bottom:1px dotted #3f3f3f; padding:0 0 10px 0; margin-bottom:0px;}
.time{ line-height:150%; text-align:center; color:#999; font-size:12px; margin:10px 0 20px 0; border-bottom:0px dashed #CCC;}

.text a{color:#3f3f3f;}
.text p{text-indent:0em; margin:20px 0; line-height:150%;}
.text img{margin:0em; max-width:100%;height: auto;width:auto\9;} 

.tag{ height:25px; text-align:left; color:#999; font-size:12px; margin:30px 0 0 0; border-bottom:0px dashed #CCC;}
.tag a{color:#999; font-size:12px;}
.get_url{ height:25px; text-align:left; color:#999; font-size:12px; margin:30px 0 0 0; border-bottom:0px dashed #CCC;}
.get_url a{color:#999; font-size:12px;}
.display_none{display:none;}

/*.frdlinks_wrap{margin:0 auto;width:100%;background:#51c1f1;overflow:hidden;}*/
.frdlinks_wrap{margin:0 auto;width:100%;background:url(../img/site/grey_wash_wall.png);overflow:hidden;}
.frdlinks{position:relative;margin:0 auto;padding:0;width:100%;height:100%;overflow:hidden;background:url(../img/site/grey_wash_wall.png);}
.frdlinks ul{ margin:5px 0; color:#fff;}
.frdlinks ul li { font-size:12px; float:left; padding-right:10px; line-height:20px; margin-right:10px; white-space:nowrap; display:inline;}
.frdlinks ul li a{ font-size:12px; color:#fff;}
.frdlinks ul li a:hover{ font-size:12px;color:#ccc;}
@media only screen and (max-width:959px){
	.frdlinks_wrap{display:none}
}
@media only screen and (max-width:639px){
	.frdlinks_wrap{display:none}
}
@media only screen and (max-width:320px){
	.frdlinks_wrap{display:none}
}

.b21 div,.b21 div:hover,.b21 .av{background:url(../img/b05.png) no-repeat;overflow:hidden;cursor:pointer}
.b21 div{background-position:-5px -5px}
.b21 div:hover,.b21 .av:hover{background-position:-35px -5px}
.b21 .av{background-position:-65px -5px}
.b21 .dn,.b21 .dn:hover{background-position:-95px -5px}
.a21l,.a21r,.a21ldn,.a21rdn{position:absolute;cursor:pointer;display:block;background:url(../img/a11.png) center center no-repeat;overflow:hidden}
.a21l{background-position:-3px -33px}
.a21r{background-position:-63px -33px}
.a21l:hover{background-position:-123px -33px}
.a21r:hover{background-position:-183px -33px}
.a21ldn{background-position:-243px -33px}
.a21rdn{background-position:-303px -33px}

